body{margin:0px;padding:0px; text-align: center;position:relative;}
a{text-decoration:none;}
ul li{list-style-type:none;float:left;}

body{font-weight:normal;color:#333;text-align:center;margin:0px;padding:0px;background:#fff;position:relative;}
body, button, input, select, textarea{font-size:14px;line-height:150%;font-family:"Microsoft YaHei", 寰蒋闆呴粦, Tahoma,Arial,sans-serif;}
div,ol,ul,li,dir{text-align:left;margin:0px;padding:0px;border:0px;list-style-type:none;}
form,img,span,h1,h2,h3,h4,h5{margin:0px;padding:0px;border:0px;}
table,td,th,p,dl,dt,dd,pre{margin:0px;padding:0px;}
img,input{vertical-align:middle;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

.contain{width:640px;height:200px;margin:0 auto;padding-top:120px;position:relative;zoom:1;}
.logo{clear:both;height:90px;line-height:90px;padding-left:175px;}
.line{margin:35px 15px 0;}
.logo img{float:left;border:0;}
.logo a{float:left;cursor:pointer;font-size:26px;color:#176acc;font-family:'微软雅黑';}
.search{height:40px;line-height:40px;margin-top:10px;}
.search img{vertical-align:middle;margin-left:-9px;margin-top:0px;}
.search input{width:510px;height:36px;line-height:40px;border:1px solid gray;font-size:16px;padding-left:10px;padding-right:10px;outline: none;line-height:normal;line-height:40px\9;}
.search input:focus{border:1px solid #1a77e5;}
.hotSearch{margin-top:20px;_margin-top:0px;width:100%px;height:20px;background:url(../../images/search/hotIcon1.png) no-repeat;background-position:0px 0px;}
.hotSearch ul li{font-family:'微软雅黑';font-size:14px;color:#666666;margin-left:10px;cursor:pointer;}
.hotSearch ul li:hover{color:#176acc;}
